Autore Topic: [RISOLTO] errore backend con plugin AdminExile + php 7.3  (Letto 256 volte)

Offline renzo973

  • Appassionato
  • ***
  • Post: 315
  • Sesso: Maschio
  • Cogito ergo sum !!!
    • Mostra profilo
Buongiorno a tutti, ho riscontrato un problema con AdminExile (sui server ******) ovvero abilitanto la versione PHP 7.3 (Version 7.3.18) la parte di backend del mio sito non è raggiungibile, mentre con la 7.2 tutto nella norma.
Su un altro sito (server aruba PHP Version 7.3.13) stessi parametri, funziona tutto.
Qualcun altro ha avuto lo stesso problema? E se si, ha trovato una soluzione oppure continua ad usare la versione PHP 7.2?
Nel frattempo ho inviato una segnalazione all' assistenza dell' hosting e poi fornirò la loro risposta (speriamo sia esaustiva)
« Ultima modifica: 07 Ago 2020, 08:52:42 da renzo973 »
Dicono che dio ci ha fatti tutti uguali, ma poi, appena fuori dall'utero, ha iniziato coi favoritismi

Offline marine

  • Moderator
  • Instancabile
  • *****
  • Post: 5911
  • Sesso: Maschio
    • Mostra profilo
Re:problema AdminExile
« Risposta #1 il: 06 Ago 2020, 10:59:37 »
per cortesia un titolo esplicativo del problema evitando le parole "aiuto, problema, non funziona, ecc."
Grazie della collaborazione.

Offline giusebos

  • Fuori controllo
  • *
  • Post: 20616
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:errore backend con plugin AdminExile + php 7.3
« Risposta #2 il: 06 Ago 2020, 14:00:35 »
non riscontro nessun errore con quel plug-in installato con PHP 7.3

Il serve naturalmente è ottimizzato per joomla.

per capire quale è esattamente il problema attiva il debug di joomla
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline renzo973

  • Appassionato
  • ***
  • Post: 315
  • Sesso: Maschio
  • Cogito ergo sum !!!
    • Mostra profilo
Re:errore backend con plugin AdminExile + php 7.3
« Risposta #3 il: 07 Ago 2020, 08:29:31 »
il plugin non influisce nell' errore. L' assistenza dell' hosting mi dice che il problema è qui
PHP Warning:  "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in miosito/htdocs/libraries/f0f/dispatcher/dispatcher.php on line 524 (errore che si ripete per diverse linee che credo non serva riportare)Provo a vedere se trovo una soluzione googlando, ma nel frattempo se qualcuno ha avuto lo stesso problema e riesce a darmi un consiglio lo accetto volentieri
« Ultima modifica: 07 Ago 2020, 08:33:29 da renzo973 »
Dicono che dio ci ha fatti tutti uguali, ma poi, appena fuori dall'utero, ha iniziato coi favoritismi

Offline renzo973

  • Appassionato
  • ***
  • Post: 315
  • Sesso: Maschio
  • Cogito ergo sum !!!
    • Mostra profilo
Re:errore backend con plugin AdminExile + php 7.3
« Risposta #4 il: 07 Ago 2020, 08:51:01 »
dunque il problema pare risolto, modificando il "continue" con "continue 2" nelle varie righe segnalate nell' errore. Adesso mi documenterò sul perchè dell' anomalia. Backend ora funzionante sia col PHP 7.3 che 7.4

Dicono che dio ci ha fatti tutti uguali, ma poi, appena fuori dall'utero, ha iniziato coi favoritismi

 

Host

Torna su